.social-media-list {
    padding-top: var(--padding-top-desktop);
    padding-bottom: var(--padding-bottom-desktop);
    background-color: var(--background-color);
}

.social-media-list * {
    color: var(--text-color);
}

.social-media-list-header h2.heading {
    font-size: var(--heading-size-desktop);
    line-height: 1.273;
    color: var(--heading-color);
    text-align: center;
    letter-spacing: 0;
}

.social-media-list-header h2.heading+.richtext {
    margin-top: 12px;
}

.social-media-list-header .richtext {
    font-size: var(--richtext-size-desktop);
    line-height: 1.28;
    text-align: center;
    color: var(--richtext-color);
}

.social-media-list-header .richtext * {
    margin: 0;
    color: var(--richtext-color);
}

.social-media-list-header+.social-media-list-body {
    margin-top: 80px;
}

.social-media-list-slider ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 40px 20px;
}

.social-media-list-slider ul li {
    width: calc(20% - 20px * 4 / 5);
}

.social-media-item {
    max-width: 250px;
    margin: 0 auto;
}

.social-media-item .social-media__image-box {
    width: 80px;
    height: 80px;
    margin: 0 auto 36px;
}

.social-media-item .social-media__image-box svg.empty-image-class,
.social-media-item .social-media__image-box img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: contain;
}

.social-media__content-box .text {
    font-size: 18px;
    line-height: 1.3612;
    color: #161616;
    text-align: center;
}

.social-media__content-box .text * {
    color: #161616;
    margin: 0;
}

.social-media__content-box a {
    background: #000000;
    border-radius: 36px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 51px;
    font-size: 18px;
    line-height: 1;
    color: #FFFFFF;
    max-width: 210px;
    text-transform: capitalize;
    margin: 36px auto 0;
}

.social-media__content-box a:hover {
    color: #fff;
}

@media(max-width:1100px) {
    .social-media-list-slider ul li {
        width: calc(33.33% - 20px * 2 / 3);
    }
}

@media(max-width:749px) {
    .social-media-list {
        padding-top: var(--padding-top-mobile);
        padding-bottom: var(--padding-bottom-mobile);
    }

    .social-media-list-header h2.heading {
        font-size: var(--heading-size-mobile);
        line-height: 1.286;
    }

    .social-media-list-header .richtext {
        font-size: var(--richtext-size-mobile);
        line-height: 1.5;
    }

    .social-media-list-header+.social-media-list-body {
        margin-top: 48px;
    }

    .social-media-list-slider ul {
        gap: 60px 20px;
    }

    .social-media-list-slider ul li {
        width: calc(50% - 20px * 1 / 2);
    }

    .social-media-item {
        max-width: 170px;
    }

    .social-media-list-slider ul li:nth-child(odd) .social-media-item {
        margin: 0 auto 0 0;
    }

    .social-media-list-slider ul li:nth-child(even) .social-media-item {
        margin: 0 0 0 auto;
    }

    .social-media-item .social-media__image-box {
        width: 54px;
        height: 54px;
        margin: 0 auto 24px;
    }

    .social-media__content-box .text {
        font-size: 12px;
        line-height: 1.46;
    }

    .social-media__content-box a {
        height: 32px;
        margin: 14px auto 0;
        font-size: 14px;
        max-width: 130px;
    }
}